﻿
.linkBookmark { color: #0099FF; text-decoration: none; text-align: right; font-weight: normal; font-size: 12px; border: solid; border-color: white; border-width: 1px;}
.linkBookmark:hover { color: #0099FF; text-decoration: none; text-align: right; font-weight: bold; font-size: 12px; background-color: aliceblue; border: solid !important; border-color: #0099FF; border-width: 1px; padding: 5px;}

.linkNorm { color: #0099FF; text-decoration: none; font-weight: normal; }

